awspilot - @awspilot/dynamodb 2.0.0-beta.10 devDependencies status

Speak fluent DynamoDB, write code with fashion, I Promise() 😃

  • 16 Dependencies total
  • 11 Up to date
  • 3 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
assert
    1.4.12.0.02.0.0
    async
      2.6.33.2.03.2.0
      babel-core
        ^6.26.36.26.37.0.0-bridge.0
        babel-loader
          ^7.1.58.1.08.1.0
          babel-plugin-syntax-dynamic-import
            ^6.18.06.18.07.0.0-beta.3
            babel-preset-env
              ^1.7.01.7.07.0.0-beta.3
              babel-preset-es2015
                ^6.24.16.24.17.0.0-beta.3
                ifdef-loader
                  ^2.1.42.1.52.1.5
                  jison
                    ^0.4.180.4.180.4.18
                    js-yaml
                      ^3.13.13.14.03.14.0
                      mocha
                        5.2.08.1.18.1.1
                        ractive
                          ^1.3.81.3.121.4.0-build-37
                          ractive-bin-loader
                            ^1.0.11.0.21.0.2
                            terser-webpack-plugin
                              ^2.3.14.0.04.0.0
                              webpack
                                ^4.41.04.44.15.0.0-beta.24
                                webpack-cli
                                  ^3.3.93.3.124.0.0-beta.8
                                  • 16 Dependencies total
                                  • 11 Up to date
                                  • 3 Pinned, out of date
                                  • 2 Out of date